<?php
/**
 * MyBB 1.8 Turkish Language Pack
 * Copyright 2014 MyBB Group, All Rights Reserved
 *
 * MyBB 1.8 Türkçe Dil Dosyası
 * Son Güncelleme: 14.06.2019 - Saat: 18:17
 */

$l['nav_helpdocs'] = "Help Documents";
$l['nav_smilies'] = "Smilie Listing";
$l['nav_syndication'] = "Latest Thread Syndication (RSS)";

$l['skype'] = "Skype";
$l['skype_center'] = "Skype Center";
$l['chat_on_skype'] = "Chat with {1} on Skype";
$l['call_on_skype'] = "Call {1} on Skype";

$l['send_me_instant'] = "Send me an Instant Message";
$l['add_me_buddy_list'] = "Add me to Your Buddy List";
$l['add_remote_to_page'] = "Add Remote to Your Page";

$l['buddy_list'] = "Buddy List";
$l['online'] = "Online";
$l['online_none'] = "<em>You have no online buddies</em>";
$l['offline'] = "Offline";
$l['offline_none'] = "<em>You have no offline buddies</em>";
$l['delete_buddy'] = "X";
$l['pm_buddy'] = "Send Private Message";
$l['last_active'] = "<strong>Last Active:</strong> {1}";
$l['close'] = "Close";
$l['no_buddies'] = "<em>Your buddy list is currently empty. Use your User CP or visit a user profile to add users to your buddy list.</em>";

$l['help_docs'] = "Help Documents";

$l['search_help_documents'] = "Search Help Documents";
$l['search_by_name'] = "Search by Name";
$l['search_by_document'] = "Search by Document";
$l['enter_keywords'] = "Enter Keywords";
$l['search'] = "Search";
$l['redirect_searchresults'] = "Thank you, your search has been submitted and you will now be taken to the results list.";
$l['search_results'] = "Search Results";
$l['help_doc_results'] = "Help Document Results";
$l['document'] = "Document";
$l['error_nosearchresults'] = "Sorry, but no results were returned using the query information you provided. Please redefine your search terms and try again.";
$l['no_help_results'] = "Sorry, but no results were returned using the query information you provided.";
$l['error_helpsearchdisabled'] = "The ability to search the help documents has been disabled by the Administrator.";

$l['smilies_listing'] = "Smilies Listing";
$l['name'] = "Name";
$l['abbreviation'] = "Abbreviation";
$l['click_to_add'] = "Click a smilie to insert it into your message";
$l['close_window'] = "close window";
$l['no_smilies'] = "There are currently no smilies available.";

$l['who_posted'] = "Who Posted?";
$l['total_posts'] = "Total Posts:";
$l['user'] = "User";
$l['num_posts'] = "# Posts";

$l['forum_rules'] = "{1} - Rules";

$l['error_invalid_limit'] = "The feed item limit you entered is invalid. Please specify a valid limit.";

$l['syndication'] = "Son Konular RSS Beslemesi";
$l['syndication_generated_url'] = "Oluşturulan RSS URL'si:";
$l['syndication_note'] = "Bu kısımdan, kendinize özel RSS Takip URL bağlantıları oluşturabilirsiniz.<br />Bu bağlantıyı örneğin; <i><a style=\"color: #333;\" href=\"https://vaybak.com\" target=\"_blank\">Sosyal İçerik</a>li</i> bir sitede veya <i><a style=\"color: #333;\" href=\"http://MyBBTurkce.com\" target=\"_blank\">Kişisel Blog</a></i> sitenizdeki widget araçları için RSS takip/akışı aracı olarak kullanabilirsiniz.<br />Bunun için (Tüm Forumlar RSS), sekmesini seçebilir veya menüdeki seçeneklerden besleme almak istediğiniz tek bir kategoriyi/forumu seçebilirsiniz.";
$l['syndication_forum'] = "RSS Besleme URL'si oluşturulacak forumlar:";
$l['syndication_forum_desc'] = "Lütfen sağ taraftaki menüden beslemesini almak istediğiniz bir forum seçiniz. Çoklu veya özel seçim için <b>(Ctrl)</b> tuşunu kullanabilirsiniz. tüm forumların beslemesini almak için <b>(Tüm Forumlar RSS)</b> sekmesine tıklayınız.";
$l['syndication_version'] = "RSS Feed Versiyon Seçimi:";
$l['syndication_version_desc'] = "Lütfen sağ taraftaki seçeneklerden, oluşturmak istediğiniz RSS beslemesinin sürümünü seçiniz.";
$l['syndication_version_atom1'] = "Atom 1.0";

// Yeni eklenen dil satırı MyBBTurkce
$l['syndication_version_json1'] = "JSON Beslemesi 1";

$l['syndication_version_rss2'] = "RSS 2.00 (Varsayılan Sürüm)";
$l['syndication_generate'] = "RSS Besleme URL'sini oluştur";
$l['syndication_limit'] = "Limit Ayarları:";
$l['syndication_limit_desc'] = "Sağ taraftan, sayfa başına gösterilecek, konu sayısını giriniz. Sayfa başına gösterilecek maksimum konu sayısı <b>50</b>'yi geçmemesi tavsiye edilir.";
$l['syndication_threads_time'] = "Sayfa başına gösterilecek, konu sayısını giriniz. (varsayılan seçim 15)";
$l['syndicate_all_forums'] = "Tüm Forumlar RSS";

$l['redirect_markforumread'] = "Seçilen forumlar okundu olarak işaretlendi.";
$l['redirect_markforumsread'] = "Tüm forumlar okundu olarak işaretlendi.";
$l['redirect_forumpasscleared'] = "Bu forum için kullanılan şifre başarılı olarak temizlendi.";
$l['redirect_cookiescleared'] = "Tüm çerezler başarılı olarak silindi.";

$l['error_invalidforum'] = "Geçersiz forum";
$l['error_invalidhelpdoc'] = "Belirtilen Yardım Belgesi Bulunamıyor.";
$l['error_invalidimtype'] = "Bu Kullanıcının Profil Bilgilerinde, Hiçbir İletişim Bilgisi Belirtilmemiş.";
$l['error_invalidsearch'] = "Geçersiz bir arama tespit edildi. Lütfen geri dönün ve tekrar deneyin.";
$l['error_no_search_support'] = "Veritabanı sistemi bu aramayı desteklemiyor.";
$l['error_searchflooding'] = "Üzgünüz, fakat arama sistemini sadece {1} saniyede bir kullanabilirsiniz. Tekrar arama yapabilmek için lütfen, {2} saniye daha bekleyin.";
$l['error_searchflooding_1'] = "Üzgünüz, fakat arama sistemini sadece {1} saniyede bir kullanabilirsiniz. Tekrar arama yapabilmek için lütfen, 1 saniye daha bekleyin.";

$l['dst_settings_updated'] = "Yaz saati zaman ayarları otomatik olarak ayarlanmıştır.<br /><br />Şimdi Forum Ana Sayfasına Yönlendiriliyorsunuz...";