<?php
/**
 * MyBB 1.8 Turkish Language Pack
 * Copyright 2014 MyBB Group, All Rights Reserved
 *
 * MyBB 1.8 Türkçe Dil Dosyası
 *  
 * Website: https://mybbturkce.com  
 *  
 * Son Güncelleme: 15.07.2018 - Saat: 15:26
 */

$l['nav_search'] = "Arama Sayfası";
$l['nav_results'] = "Arama Sonuçları";

$l['pages_last'] = "Son";
$l['search'] = "Aramayı Başlat";
$l['search_keyword'] = "Kelime/Metin Ara";
$l['search_username'] = "Kullanıcı Ara";
$l['search_entire_post'] = "Konu İçi Ara";
$l['search_titles_only'] = "Konu Başlığı Ara";
$l['match_username'] = "Kullanıcı Adını Tam Eşleştir";
$l['search_forums'] = "Forumlar'da Ara";
$l['search_all_forums'] = "Açık Tüm Forumları Ara";
$l['search_options'] = "Diğer Arama Seçenekleri";
$l['threads_at_least'] = "En Az Yorumlanan Konuları Bul";
$l['threads_at_most'] = "En Çok Yorumlanan Konuları Bul";
$l['find_anydate'] = "Tüm Yorumları Ara";
$l['find_yesterday'] = "Dünkü Yorumları Ara";
$l['find_lastweek'] = "Geçen Haftaki Yorumları Ara";
$l['find_2weeks'] = "2 Hafta Önceki Yorumları Ara";
$l['find_month'] = "1 Ay Önceki Yorumları Ara";
$l['find_3months'] = "3 Ay Önceki Yorumları Ara";
$l['find_6months'] = "6 Ay Önceki Yorumları Ara";
$l['find_year'] = "1 Yıl Önceki Yorumları Ara";
$l['and_newer'] = "Yeni";
$l['and_older'] = "Eski";
$l['sorting_options'] = "Listeleme Seçenekleri:";
$l['sort_lastpost'] = "Son Gönderime Göre Listele";
$l['sort_author'] = "Yazara Göre Listele";
$l['sort_forum'] = "Foruma Göre Listele";
$l['sort_in'] = "";
$l['sort_asc'] = "Artan  veya";
$l['sort_desc'] = "Azalana Göre";
$l['sort_order'] = "Listele";
$l['asc'] = "Artan";
$l['desc'] = "Azalan";
$l['display_options'] = "Görüntüleme Seçenekleri:";
$l['show_results_as'] = "Neye Göre Listelensin?";
$l['show_results_threads'] = "Konulara Göre";
$l['show_results_posts'] = "Yorumlara Göre";
$l['search_results'] = "Arama Sonuçları";
$l['post'] = "Yorum";
$l['author'] = "Konuyu Başlatan";
$l['forum'] = "Forum";
$l['replies'] = "Yorumlar";
$l['views'] = "Okunma";
$l['posted'] = "Yayınlanan";
$l['thread'] = "Konu";
$l['lastpost'] = "Son Yorum";
$l['post_thread'] = "Konu:";
$l['post_subject'] = "Yorum:";
$l['replies2'] = "Yorum Sayısı";
$l['selectall'] = "Ek Sonuçların Tümü Seçilsin mi?";
$l['any_prefix'] = "Rastgele Bir Kelimeye Göre Ara";
$l['no_prefix'] = "Ön Ek Kullanma";
$l['inline_thread_moderation'] = "Konu Yönetim Araçları:";
$l['close_threads'] = "Konuyu Kapat";
$l['open_threads'] = "Konuyu Aç";
$l['stick_threads'] = "Konuyu Üstte Tuttur";
$l['unstick_threads'] = "Konuyu Üstten Kaldır";
$l['soft_delete_threads'] = "Konuyu Gizle/Geçici Sil";
$l['restore_threads'] = "Konuyu Onar/Geri Getir";
$l['delete_threads'] = "Konuyu Sil";
$l['move_threads'] = "Konuyu Taşı/Kopyala";
$l['approve_threads'] = "Konuyu Onayla";
$l['unapprove_threads'] = "Konu Onayını Kaldır";
$l['inline_soft_delete_posts'] = "Yorumları Gizle/Geçici Sil";
$l['inline_restore_posts'] = "Yorumları Onar/Geri Getir";
$l['inline_delete_posts'] = "Yorumları Sil";
$l['inline_merge_posts'] = "Yorumları Birleştir";
$l['inline_split_posts'] = "Yorumları Ayrıştır";
$l['inline_move_posts'] = "Yorumları Taşı";
$l['inline_approve_posts'] = "Yorumları Onayla";
$l['inline_unapprove_posts'] = "Yorumların Onayını Kaldır";
$l['inline_post_moderation'] = "Satır İçi Konu Yönetimi:";
$l['inline_go'] = "Git";
$l['clear'] = "İptal Et";
$l['icon_dot'] = "Sizin Yorumunuzu İçerir. "; // The spaces for the icon labels are strategically placed so that there should be no extra space at the beginning or end of the resulting label and that spaces separate each 'status' ;)
$l['icon_no_new'] = "Yeni Yorum Yok. ";
$l['icon_new'] = "Yeni Yorum. ";
$l['icon_hot'] = "Sıcak Konu. ";

// Değişen dil satırı - Eski hali icon_lock - Machine
$l['icon_close'] = "Konu Kapalı.";

$l['attachment_count'] = "Bu Konu 1 Ek İçeriyor.";
$l['attachment_count_multiple'] = "Bu Konu {1} Ek İçeriyor.";
$l['goto_first_unread'] = "Okunmamış ilk mesaja git";
$l['page_selected'] = "Bu Sayfadaki Tüm <strong>{1}</strong> Sonuçları Seç.";
$l['all_selected'] = "Bu Sayfadaki Tüm <strong>{1}</strong> Arama Sonuçlarını Seç";
$l['select_all'] = "Bu Aramadaki Tüm <strong>{1}</strong> Sonuçları Seç";
$l['clear_selection'] = "Seçimi İptal Et";

$l['results'] = "";
$l['mod_options'] = "Moderatör Seçenekleri:";
$l['display_all'] = "Tümünü Ara";
$l['display_only_approved'] = "Sadece Onaylanmışları Ara";
$l['display_only_unapproved'] = "Sadece Onaylanmamışları Ara";
$l['display_only_softdeleted'] = "Sadece Gizlenmiş/Geçici Silinmişleri Ara";

$l['redirect_searchresults'] = "Teşekkürler, aramanız işleme alınmıştır. Şimdi arama sonuçları sayfasına geri yönlendiriliyorsunuz...";

$l['error_minsearchlength'] = "Aramak istediğiniz kelime en az {1} karakter uzunluğunda olmalıdır.";
$l['error_nosearchresults'] = "Üzgünüz, fakat aradığınız kelime ile ilgili herhangi bir sonuç bulunamadı. Lütfen geri dönüp farklı bir arama terimi deneyin.";
$l['error_no_search_support'] = "Veritabanı sistemi bu arama sorgusunu desteklemiyor.";
$l['error_nosearchterms'] = "Arama yapmak için herhangi bir kelime girmediniz. Lütfen bir Kelime yada Kullanıcı Adı girip tekrar deneyin.";
$l['error_searchflooding_1'] = "Üzgünüz, fakat her {1} saniyede bir arama yapabilirsiniz. Lütfen arama yapabilmek için 1 saniye daha bekleyin ve tekrar deneyin.";
$l['error_searchflooding'] = "Üzgünüz, fakat her {1} saniyede bir arama yapabilirsiniz. Lütfen arama yapabilmek için {2} saniye daha bekleyin ve tekrar deneyin.";
$l['error_invalidsearch'] = "Geçersiz Arama. Lütfen geri dönüp tekrar deneyin.";