<?php
/***************************************************************************
 * Author : Babjusi                                                        *
 * http://community.mybboard.net                                           *
 *                                                                         *
 * MyBB 1.4 Plugin Name:  Guests see no posts.                             *
 **************************************************************************************************************
 * Turkish translator  : 07-06-2010 / 00:35:15 - (XpSerkan)                                                   * 
 * MyBB 1.4 Plugin Name    : Ziyaretciye Konu ve Yorum Gizleme                                                *
 * Turkish translation : Copyright  2010 TR - MyBBGrup.com - Turkish Website Development All Rights Reserved.*
 **************************************************************************************************************
 */

if(!defined("IN_MYBB"))
{
	die("Direct initialization of this file is not allowed.<br /><br />Please make sure IN_MYBB is defined.");
}
$plugins->add_hook("postbit", "guests_see_no_posts");



function guests_see_no_posts_info()
{
	return array(
		"name"			=> "Ziyaretçiye Konu İçeriğini Gizleme",
		"description"	=> "Bu Eklenti Sayesinde, Sitenize Gelen Ziyaretçilere Konu Ve Konuya Yazılan Yorumların İçeriğini Gizlersiniz.<br /><img src=\"http://www.mybbgrup.com/turkey.gif\" border=\"0\" alt=\"MG-TR\" title=\"MG-TR\" /> Türkçe çeviri: <a title=\"MyBBGrup.com Kurucusu\" href=\"http://www.mybbgrup.com\" target=\"_blank\"><b>XpSerkan</b></a>",
		"website"		=> "http://www.mybbgrup.com/",
		"version"		=> "1.0",
		"author"		=> "babjusi",
		"authorsite"	=> "http://community.mybboard.net",
		"compatibility"  => "14*, 16*, 18*, *",
		'guid'        => '221fab6ac51be2e24171a331ddf65f8b'
	);
}
function guests_see_no_posts_activate()
{
	global $db;
	
$settings_group = array(
		'name' => 'guestseenoposts',
		'title' => 'Ziyaretçiye Konu Gizleme',
		'description' => 'Ziyaretçiye Konu Gizleme Ayarları.',
		'disporder' => '1',
		'isdefault' => 'no'
	);
	$db->insert_query('settinggroups',$settings_group);
	$gid = $db->insert_id();
	
	$setting = array(
		'name' => 'enableguestseenoposts',
		'title' => 'Ziyaretçilere Konu Ve Yorum İçeriği Kapatılsın Mı?',
		'description' => 'Eğer Sitenize Gelen Ziyaretçilere Konu ve Konulara Yazılan Yorumları Gizlemek İstiyorsanız <b>(Evet)</b> Seçeneğini İşaretleyiniz.',
		'optionscode' => 'yesno',
		'value' => '0',
		'disporder' => '2',
		'gid' => intval($gid)
	);
	$db->insert_query('settings',$setting);
	
	$post_content_replacement = array(
		"name" => "post_content_replacement",
		"title" => "Ziyaretçilere Konu Ve Yorumların Yerine Gösterilecek Mesajınız.",
		"description" => "Bu Kısımdan Konu Ve Yorumların Yerine Gösterilmesini İstediğiniz Mesajı Ayarlıyabilirsiniz. (<b>Html</b> Kullanımı Serbest).",
		"optionscode" => "textarea",
		"value" => "<font face=\"Arial Black\" size=\"2\">Merhaba sayın ziyaretçimiz.<br />Sitemize kayıtlı değilseniz mesajın içeriğini görebilmeniz için <a href=\"member.php?action=register\" rel=\"nofollow\"><font color=\"#3366cc\">üye ol</font></a> bağlantısını kullanarak sitemize üye olmanız gerekmektedir. 
                    Eğer zaten kayıtlı kullanıcı iseniz, lütfen kullanıcı adınız ve şifreniz ile <a href=\"member.php?action=login\" rel=\"nofollow\"><font color=\"#3366cc\">giriş</font></a> yapınız.<br /> 
                    (Sitemize üyelik ücretsizdir).</font>",
		"disporder" => "3",
		"gid" => intval($gid),
		);
	$db->insert_query("settings", $post_content_replacement);
	
	$excluded_forums = array(
		'name' => 'excluded_forums',
		'title' => 'Ziyaretçilere Gösterilmesini İstediğiniz Forumlar',
		'description' => 'Bu Kısımdan Ziyaretçilere Gösterilmesini İstediğiniz Konu Ve Yorumların Forum <b>ID</b> Nolarını Giriniz. (Çoklu Forum Seçimi İçin <b>ID</b> Noların Arasında <b>virgül</b> kullanınız).',
		'optionscode' => 'text',
		'value' => '',
		'disporder' => '4',
		'gid' => intval($gid)
	);
	$db->insert_query('settings',$excluded_forums);

rebuild_settings();
}

function guests_see_no_posts_deactivate()
{
	global $db;

$db->query("DELETE FROM ".TABLE_PREFIX."settinggroups WHERE name='guestseenoposts'");
$db->query("DELETE FROM ".TABLE_PREFIX."settings WHERE name='enableguestseenoposts'");	
$db->query("DELETE FROM ".TABLE_PREFIX."settings WHERE name='post_content_replacement'");
$db->query("DELETE FROM ".TABLE_PREFIX."settings WHERE name='excluded_forums'");

rebuild_settings();
}
	
function guests_see_no_posts(&$post)	
{
global $mybb, $settings, $fid, $db;	

$guestpostscontent = $mybb->settings['post_content_replacement'];
$excludedforums = explode(",",$mybb->settings['excluded_forums']);

if(!in_array($fid,$excludedforums))
{
if($mybb->settings['enableguestseenoposts'] == 1 && $mybb->user['usergroup'] == "1")
{
$post['message'] = $guestpostscontent;
}
}
}

?>