<?php
/**
 * MyBB 1.8 Merge System
 * Copyright 2014 MyBB Group, All Rights Reserved
 *
 * Website: http://www.mybb.com
 * License: http://www.mybb.com/download/merge-system/license/
 */

$l['next'] = "İleri";
$l['version'] = "Versiyon";
$l['none'] = "Yok";
$l['please_wait'] = "Lütfen,bekleyin...";
$l['welcome'] = "Hoşgeldiniz";
$l['pause'] = "Durdur";
$l['error'] = "Hata";
$l['warning'] = "Uyarı";
$l['completed'] = "Tamamlandı";
$l['dependencies'] = "Gerekenler";
$l['resume'] = "Devam Et";
$l['run'] = "Çalıştır";
$l['cleanup'] = "Temizle";
$l['yes'] = "Evet";
$l['no'] = "Hayır";
$l['download'] = "İndir";
$l['redirecting'] = "Yönlendiriliyor...";
$l['dont_wait'] = "Eğer beklemek istemiyorsanız, devam etmek için tıklayın.";
$l['back'] = "Geri";
$l['found_error'] = "Hata Oluştu!";
$l['loading_data'] = "Veritabanından veriler yükleniyor...";
$l['done'] = "Tamamlandı";

// Modules, english names are hardcoded. Uncomment this for your language
// Descriptions are added as "module_{key}_desc, however the current ones doesn't have a description
// Singular versions are added as "module_{key}_singular
/*
$l['module_usergroups'] = 'Kullanıcı Grupları';
$l['module_usergroups_singular'] = 'Kullanıcı Grupları';
$l['module_users'] = 'Kullanıcılar';
$l['module_users_singular'] = 'Kullanıcılar';
$l['module_categories'] = 'Kategoriler';
$l['module_forums'] = 'Forumlar';
$l['module_forums_singular'] = 'Forum';
$l['module_forumperms'] = 'Forum İzinleri';
$l['module_forumperms_singular'] = 'Forum İzinleri';
// Yes, this is used twice as the key used for automatic detection is different sometimes. Will be fixed in a later release
$l['module_forum_permissions'] = 'Forum İzinleri';
$l['module_forum_permissions_singular'] = 'Forum İzinleri';
$l['module_moderators'] = 'Moderatörler';
$l['module_moderators_singular'] = 'Moderatör';
$l['module_threads'] = 'Konular';
$l['module_threads_singular'] = 'Konu';
$l['module_posts'] = 'Yorumlar';
$l['module_posts_singular'] = 'Yorum';
$l['module_attachments'] = 'Ek Dosyalar';
$l['module_attachments_singular'] = 'Ek Dosya';
$l['module_polls'] = 'Anketler';
$l['module_polls_singular'] = 'Anket';
// Yes, this is used twice as the key used for automatic detection is different sometimes. Will be fixed in a later release
$l['module_poll_votes'] = 'Anketler';
$l['module_poll_votes_singular'] = 'Anket';
$l['module_pollvotes'] = 'Anket Oyları';
$l['module_pollvotes_singular'] = 'Anket Oyu';
$l['module_privatemessages'] = 'özel Mesajlar';
$l['module_privatemessages_singular'] = 'özel Mesaj';
// Yes, this is used twice as the key used for automatic detection is different sometimes. Will be fixed in a later release
$l['module_private_messages'] = 'özel Mesajlar';
$l['module_private_messages_singular'] = 'özel Mesaj';
$l['module_events'] = 'Etkinlikler';
$l['module_events_singular'] = 'Etkinlik';
$l['module_icons'] = 'İkonlar';
$l['module_icons_singular'] = 'İkon';
$l['module_smilies'] = 'İfadeler';
$l['module_smilies_singular'] = 'İfade';
$l['module_settings'] = 'Ayarlar';
$l['module_settings_singular'] = 'Ayar';
$l['module_attachtypes'] = 'Ek Dosya Tipleri';
$l['module_attachtypes_singular'] = 'Ek Dosya Tipi';
*/
$l['module_categories_singular'] = 'Kategori';

$l['creating_fields'] = "Merge (çeviri) işlemi sırasında verileri izlemek için alanlar oluşturuluyor. (Bu biraz zaman alabilir)..";
$l['creating_table'] = "{1} tablo oluşturuldu.";
$l['creating_columns'] = "Eklenen: {1}, Sütunlar: {2}, Tablolar: {3}";

$l['indexpage_require'] = "MyBB Merge sistemini çalıştırmak için 1.8 ve Üstü Bir Sürüme İhtiyaç Duyar.";

$l['welcomepage_description'] = "MyBB Merge Sistemine hoşgeldiniz. Merge sistemi sitenizi desteklenen diğer forumlardan MyBB 1.8 sürümüne çevirmek için tasarlandı. Ek olarak, isterseniz <i>merge sistemi</i> ile birden fazla MyBB forumunuzu birleştirebilirsiniz.<br /><br /> Eğer merge (çeviri) işlemi sırasında sorun yaşarsanız:<br />Türkçe destek için, <a href=\"https://mybbturkce.com/forum-mybb-merge-sistemi\" target=\"_blank\">MyBBTurkce.com</a> sitesini ziyaret edebilir ya da resmi dökümanlardan yararlanabilirsiniz. Bkz: ";
$l['welcomepage_mergesystem'] = "MyBB Wiki: Merge System";
$l['welcomepage_anonymousstat'] = "Merge işlem bilgileri MyBB Group ile paylaşılsın mı?";
$l['welcomepage_informations'] = "Bu ne demektir?";
$l['welcomepage_closeboard'] = "Merge işlemi için forum kullanıma kapatılsın mı?";
$l['welcomepage_note'] = "MyBB Merge Sistemi MyBB <strong>Sürüm güncellemeleri</strong>nde <u><strong>kullanılmaz.</strong></u> Ek olarak, lütfen çeviri (merge) işlemi öncesinde tüm eklentilerinizin (plugin) <strong>kapalı</strong> olduğuna emin olunuz. (Her iki forum için geçerlidir.) Diğer önerimiz <strong>kesinlikle</strong> çeviri yapacağınız her iki forumunda yedeğini alınız.";
$l['welcomepage_pleasenote'] = "Lütfen Dikkat!";

$l['requirementspage_check'] = "Gereksinim Kontrolü";
$l['requirementspage_req'] = "Gereksinimler";
$l['requirementspage_uptodate'] = "Güncel";
$l['requirementspage_outofdatedesc'] = "MyBB Merge Sisteminiz güncel değil! MyBB Merge sisteminiz doğru çalışmayabilir. Son Versiyon: ";
$l['requirementspage_outofdate'] = "Güncel değil";
$l['requirementspage_mergeoutofdate'] = "MyBB Merge Sisteminizin sürümü güncel değil!";
$l['requirementspage_unabletocheck'] = "Kontrol Edilemedi";
$l['requirementspage_unabletocheckdesc'] = "mybb.com sunucusu, şu anda sürüm kontrolünü gerçekleştiremiyor.";
$l['requirementspage_chmoduploads'] = "Ek dosya klasörü <strong>(/uploads/)</strong> yazdırılabilir değil. ";
$l['requirementspage_chmoduploads2'] = "CHMOD ayarlarını bilmiyorsananız destek için: <a href=\"https://mybbturkce.com\" target=\"_blank\">MyBBTurkce.com</a> sayfasını ziyaret edin.";
$l['requirementspage_chmod'] = "Ek dosya klasörü <strong>(/uploads/)</strong> yazdırılabilir değil. ";
$l['requirementspage_notwritable'] = "Yazdırılabilir Değil";
$l['requirementspage_attnotwritable'] = "Attachments (ek dosya) klasörü yazdırılabilir değil.";
$l['requirementspage_attwritable'] = "Yazdırılabilir";
$l['requirementspage_attwritabledesc'] = "Attachments (ek dosya) klasörü yazdırılabilir.";
$l['requirementspage_reqfailed'] = "MyBB Merge Sistemi gereksinim kontrolü başarısız:";
$l['requirementspage_mergeversion'] = "Merge Sistemi Versiyonu:";
$l['requirementspage_attwritabledesc2'] = "Attachments (ek dosya) klasörü yazdırılabilir:";
$l['requirementspage_checkagain'] = "Tekrar Kontrol Et";
$l['requirementspage_congrats'] = "Tebrikler! Tüm gereksinimler tamamlandı. Artık devam edebilirsiniz.";

$l['boardspage_welcome'] = "MyBB'yi tercih ettiğiniz için teşekkürler. MyBB Merge Sistemi eski forumunuzdan MyBB'ye geçişte size yardımcı olacak ve yol gösterecektir.";
$l['boardspage_boardselection'] = "Forum Yazılımı Seçimi";
$l['boardspage_boardselectiondesc'] = "Lütfen, eski forum yazılımınızı seçiniz.";

$l['module_selection'] = "Modül Seçimi";
$l['module_selection_select'] = "Lütfen, çalıştırmak için bir modül seçiniz.";
$l['module_selection_import'] = "Yükle: {1} ";
$l['module_selection_cleanup_desc'] = "Lütfen seçtiğiniz modül bittikten sonra başka bir modül çalıştırarak devam edin. Temizle butonu çeviri sırasında yapılan tüm işlemleri silecektir.";

$l['database_configuration'] = "Veritabanı Yapılandırma Ayarları";
$l['database_settings'] = "Veritabanı Ayarları";
$l['database_engine'] = "Veritabanı İşlemcisi";
$l['database_path'] = "Veritabanı Yolu";
$l['database_host'] = "Veritabanı Sunucu Host Adı";
$l['database_user'] = "Veritabanı Kullanıcı Adı";
$l['database_pw'] = "Veritabanı Şifresi";
$l['database_name'] = "Veritabanı Adı";
$l['database_table_settings'] = "Tablo Ayarları";
$l['database_table_prefix'] = "Tablo Ön Eki";
$l['database_table_encoding'] = "Taplo Kodlaması";
$l['database_utf8_thead'] = "UTF-8 kodlamasına çevir";
$l['database_utf8_desc'] = "Mesajlar otomatik olarak UTF-8 kodlamasına çevirilsin mi?:<br /><small>Eğer, forumunuz farklı bir karakter seti, (kodlaması) ise lütfen (Hayır) diyerek devam edin.<br /></small>";
$l['database_click_next'] = "Bilgilerin doğruluğunu kontrol ettikten sonra devam edin.";
$l['database_exit'] = "Veritabanı Yapılandırmasından Çık";
$l['database_check_success'] = "Veritabanı ayarları kontrolü... <span style=\"color: green\">başarılı.</span>";
$l['database_success'] = "Veritabanı ayarları başarıyla yapılandırılmış ve bağlantı kuruldu.";
$l['database_details'] = "Lütfen çevirmek istediğiniz {1} forumun veritabanı bilgilerini girin.";

$l['wbb_installationnumber'] = "Kurulum Numarası";
$l['wbb_installationnumber_desc'] = "Yüklerken hangi kurulum numarasını kullandınız?";

$l['column_length_check'] = 'Tüm verilerin MyBB veritabanında uygun olup olmadığı kontrol ediliyor...';
$l['column_length_checking'] = 'Denetlenen: {1} sütun, {2} tablo';

$l['per_screen_config'] = "Seçenek Yapılandırması";
$l['per_screen'] = "Lütfen,işlem başı ne kadar, {1} ekleneceğini seçin";
$l['per_screen_label'] = "Bir seferde aktarılacak, {1} sayısı:";
$l['per_screen_autorefresh'] = "Bu adım bittikten sonra otomatik olarak sonraki adıma geçmek ister misiniz?";

$l['stats_in_progress'] = "{1} {2} aktarılırdı. kalan: {3} {2} ve {4} sayfa-(lar).";
$l['stats'] = "Şu an {1} {2} aktarılacak.";

$l['progress'] = "{1} #{2} Ekleniyor.";
$l['progress_merging_user'] = "#{1} ile #{2} kullanıcıları birleştiriliyor";
$l['progress_settings'] = "Diğer forumun {3} veritabanından, {1} {2} ekleniyor.";
$l['progress_none_left'] = "Hiç güncellenecek {1} bulunamadı. Lütfen devam edin.";
$l['progress_none_left_settings'] = "Hiç yüklenecek {1} bulunamadı. Lütfen devam etmek için butona tıklayın.";

$l['import_successfully'] = "Başarıyla yüklendi: {1}.";

$l['module_post_rebuilding'] = "Sayım & Yapılandırma Sayaçları";
$l['module_post_rebuild_counters'] = "<br />\nKonular, forumlar ve istatistik sayaçları yeniden yapılandırılıyor...(Bu işlem biraz zaman alabilir)<br />";
$l['module_post_rebuilding_thread'] = "Konu sayaçları güncelleniyor...";
$l['module_post_thread_counter'] = "#{1} konu sayaçları güncelleniyor.";
$l['module_post_rebuilding_forum'] = "Forum sayaçları güncelleniyor...";
$l['module_post_forum_counter'] = "#{1} forum sayaçları güncelleniyor.";
$l['module_post_rebuilding_user_post'] = "Kullanıcıların yorum sayaçları güncelleniyor...";
$l['module_post_user_counter'] = "#{1} kullanıcı sayaçları güncelleniyor.";
$l['module_post_rebuilding_user_thread'] = "Kullanıcıların konu sayaçları güncelleniyor...";

$l['module_settings_updating'] = "Ayarlar güncelleniyor: {1}";

$l['module_attachment_link'] = "Lütfen, {1} forumunun attachment (ek dosya) linkini/yolunu yazın.";
$l['module_attachment_label'] = "Attachment (ek dosya) (URL) adresi<br /><span class='smalltext'>Mümkünse mutlak yolu/dizini kullanın. Birleştirme dizini çalışma dizini olarak kullanılır unutmayın.</span>";
$l['module_attachment_error'] = "(ID: {1}) Ek dosyası aktarılırken hata oluştu.";
$l['module_attachment_not_found'] = "(ID: {1}) Ek dosya bulunamadı.";
$l['module_attachment_create_thumbnail'] = 'Aktarılan resimleri otomatik olarak boyutlandır.';
$l['module_attachment_create_thumbnail_note'] = 'Küçük resim boyutu ayarlarını değiştirdiyseniz, küçük resimlerin yeniden oluşturulması gerektiğini unutmayın.';

$l['attmodule_ipadress'] = "URL olarak \"localhost\" kullanamazsınız. Lütfen internet IP adresi kullanın. (Ayrıca Portunuzun 80, güvenlik duvarı ve yönlendiricinin açık olduğundan emin olun).";
$l['attmodule_ipadress2'] = "URL olarak \"127.0.0.1\" kullanamazsınız. Lütfen internet IP adresi kullanın. (Ayrıca Portunuzun 80, güvenlik duvarı ve yönlendiricinin açık olduğundan emin olun).";

$l['module_avatar_link'] = "Lütfen, {1} avatar diizini URL adresini yazınız.";
$l['module_avatar_label'] = "Forum avatar dizini URL bağlantısı<br /><span class='smalltext'>Mümkünse mutlak yolu/dizini kullanın. Birleştirme dizini çalışma dizini olarak kullanılır unutmayın.</span>";
$l['module_avatar_error'] = "Aktarım hatası ile karşılaşılan avatar kimliği (ID: {1})";
$l['module_avatar_not_found'] = "Mevcut olmayan avatar kimliği (ID: {1})";

$l['upload_not_writeable'] = 'uploads dizini ({1}) yazılabilir değil. Lütfen yazılabilir olmasını sağlayın, nasıl yapıldığını <a href="http://docs.mybb.com/CHMOD_Files.html" target="_blank">Buradan</a> öğrenebilirsiniz.';
$l['download_not_readable'] = 'Dizin okunamadı. Dizinin okunabilir ve URL adresinin doğru olup olmadığından emin olmak için <a href="http://docs.mybb.com/CHMOD_Files.html" target="_blank">Buraya</a> bakarak CHMOD izinlerini ayarlayın. Hala sorun yaşıyorsanız eğer onun yerine tam sistem URL yolu deneyiniz. (örnek: /var/www/htdocs/path/to/your/old/forum/uploads/ veya C:/path/to/your/old/forum/upload/). Ayrıca htaccess dosyası tarafından erişimin bloke edilmediğini kontrol ediniz.';

$l['removing_table'] = "{1} tablosunu kaldırın.";
$l['removing_columns'] = "{2} tablosundan, {1} sütununu kaldırın.";

$l['cleanup_header'] = "MyBB Merge Sistemi - Final Aşama: Bakım ve Temizleme";
$l['cleanup_notice'] = "Bakım ve Temizleme İşlemi Sonlandırılıyor. (Bu işlem biraz zaman alabilir)...";

$l['finish_completion'] = "Çeviri Tamamlandı!";
$l['finish_head'] = '<p>Tebrikler! Geçerli çeviri işlemi bitmiştir. Dilerseniz yeni <a href="../">MyBB Forumunuza</a> yada <a href="../{1}/index.php">Admin Kontrol Panelinize</a> gidebilirsiniz.</p>
	<p>Eğer başka bir forum çevirisi yapmayacaksanız lütfen, MyBB Merge Script klasörünü FTPden siliniz.</p>';
$l['finish_whats_next_head'] = "Sırada ne var?";
$l['finish_whats_next'] = 'Tüm izinlerin, ayarların, sayaçların ve aktarılan herşeyin stabil bir şekilde çalışması için aşağıdaki önerilen ayarları yapmanız gerekiyor:
		<ul>
			<li>Tüm, Genel forum ayarları, <a href="../{1}/index.php?module=config">Kontrol Et</a></li>
			<li>Tüm, <a href="../{1}/index.php?module=forum">Forum</a> ve <a href="../{1}/index.php?module=user-groups">Kullanıcı Grupları</a> izinlerini kontrol et.</li>
		</ul>';
$l['finish_report1'] = "Aşağıdan istediğiniz bir rapor türünü seçerek MyBB Merge Sistemi - Çeviri Raporunu inceleyebilirsiniz.";
$l['finish_report2'] = "Rapor Üreticisi";
$l['finish_report_type'] = "İstediğiniz türdeki raporu seçin ve indirin.";
$l['finish_report_type_txt'] = "Text Dosyası";
$l['finish_report_type_html'] = "HTML (Tarayıcı ile Görüntülenebilir) Dosyası";

$l['warning_innodb'] = "\"{1}\" tablo-(ları) InnoDB formatında. Bu format çeviri süreci boyunca yavaşlamalara neden olabilir, bu sebepten dolayı tabloları MyISAM formatına çevirmeniz önerilir.";

$l['error_no_admin'] = 'Sadece Süper Admin-(ler) Çeviri/Merge işlemi yapabilir. Forum ana sayfası üzerinden bir yönetici hesabı ile giriş yaparak tekrar deneyin.';

$l['error_invalid_board'] = "Seçtiğiniz forum modülü bulunamadı.";
$l['error_js_off'] = 'JavaScriptlerinizin açık olmadığı anlaşıldı. MyBB Merge sistemin çalışması için JavaScriptlerin açık olması gereklidir.Eğer şuan açtıysanız lütfen sayfayı yenileyiniz.';
$l['error_list'] = "MyBB Merge sistemi aşağıdaki hata ile karşılaştı";
$l['error_click_next'] = "Belirtilen hataları düzelttikten sonra, \"Devam\" butonuna tıklayarak devam edebilirsiniz.";

$l['error_database_relative'] = "SQLite veritabanları için göreli URL ler kullanamazsınız. Lütfen SQLite veritabanınız için bir dosya sistemi yolu kullanın (ör: /home/user/database.db).";
$l['error_database_invalid_engine'] = "Geçersiz bir veritabanı tipi seçtiniz. Aşağıdaki listeden seçiminizi yapınız.";
$l['error_database_cant_connect'] = "'{1}' için girilen veritabanı adı ve şifresi ile bağlantı kurulamadı. Bilgilerin doğruluğundan emin misiniz?";
$l['error_database_wrong_table'] = "{1} veritabanında '{2}' bulunamadı. Lütfen, bu ön ekin {1} veritabanı tablo ön eki olarak var olup olmadığını kontrol edin.";
$l['error_database_list'] = "Verilen veritabanı yapılandırma bilgilerinde bir ya da daha fazla hata-(lar) var gibi görünüyor.";
$l['error_database_continue'] = "Yukarıdaki hatalar düzeltildikten sonra çeviri/merge işlemi devam edecektir.";
$l['error_database_non_supported'] = 'Ne yazık ki sunucu gerekli veritabanı uzantılarını desteklemiyor gibi görünüyor.';
$l['error_column_length_desc'] = 'Eski veritabanı otomatik birleştirilebilir olabilecek verileri içeriyor. Ayrıntılı dökümanlara <a href="http://docs.mybb.com/1.8/merge/column-length-check/">buradan</a> ulaşabilirsiniz.';
$l['error_column_length_table'] = 'In the <b>{1}</b> table the following columns contain data that will be stripped';
$l['error_column_length'] = '- {1} (Maksimum uzunluk: {2})';

$l['loginconvert_title'] = "MyBB Merge Sistemi - Şifre Belirleme";
$l['loginconvert_header'] = "MyBB Merge Sistemi - Şifre Belirleme";
$l['loginconvert_message'] = "			<div class=\"error\">\n
				<h3>Hata</h3>
				MyBB Merge Sistemi loginconvert.php dosyası yüklü olmadığı için devam edemiyor. Lütfen' inc/plugins klasörüne loginconvert.php dosyasını yükleyin.\n
		</div>

		<p>Bu konu hakkında daha fazla bilgi için: <a href=\"https://mybbturkce.com\" target=\"_blank\">MyBBTurkce.com</a> sitesinden destek alabilrisiniz.</p>
		<p>Dosyayı belirtilen yere yükledikten sonra devam edebilirsiniz.</p>";


$l['report_txt'] = 'MyBB Merge Sistemi - Merge Raporu
--------------------------------------------------------
MyBB Merge sistemi çeviri raporuna hoşgeldiniz.
Bu rapor size çeviri istatislik bilgilerini sunacaktır.

Genel
-------
	Çevirilen:    {1}
	Başlangıç:    {2}
	Bitiş:        {3}

Veritabanı Sorgu İstatistikleri
-------------------------
	MyBB veritabanı sorgu:  {4}
	Eski veritabanı sorgu:  {5}
	Toplam sorgu zamanı:    {6}

Modüller
-------
Aşağıdaki modüllerin çevirisi bitmiştir::
{7}

İstatislikler
-----------------
MyBB tarafından {8} sitenize eklenenler:
{9}

Hatalar
------
Merge Sistemi çalışırken aşağıdaki sorunlarla karşılaştı:
{10}

Sorun yaşıyor musun?
---------
"mybb_debuglogs" tablosu veritabanınızda bulunmaktadır.
Bu tablo Merge ile ilgili hata kayıtlarını bulundurmaktadır.
Sorun yaşadıysanız lütfen: https://mybbturkce.com/ adresini ziyaret ediniz.

--------------------------------------------------------
Oluşturuldu: {11}';

$l['report_html'] = '<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title>MyBB Merge Sistemi &gt; Rapor Oluşturdu</title>
	<style type="text/css">
		body {
			font-family: Verdana, Arial, sans-serif;
			font-size: 12px;
			background: #efefef;
			color: #000000;
			margin: 0;
		}

		#container {
			margin: auto auto;
			width: 780px;
			background: #fff;
			border: 1px solid #ccc;
			padding: 20px;
		}

		h1 {
			font-size: 25px;
			margin: 0;
			background: #ddd;
			padding: 10px;
		}

		h2 {
			font-size: 18px;
			margin: 0;
			padding: 10px;
			background: #efefef;
		}

		h3 {
			font-size: 14px;
			clear: left;
			border-bottom: 1px dotted #aaa;
			padding-bottom: 4px;
		}

		ul, li {
			padding: 0;
		}

		#general p, #modules p, #import p, ul, li, dl {
			margin-left: 30px;
		}

		dl dt {
			float: left;
			width: 300px;
			padding-bottom: 10px;
			font-weight: bold;
		}

		dl dd {
			padding-bottom: 10px;
		}

		#footer {
			border-top: 1px dotted #aaa;
			padding-top: 10px;
			font-style: italic;
		}

		.float_right {
			float: right;
		}
	</style>
</head>
<body>
<div id="container">
	<h1>MyBB Merge Sistemi</h1>
	<h2>Merge Raporu</h2>
	<p>MyBB Merge Raporuna hoşgeldiniz. Bu rapor size Merge(Çeviri) hakkında kısa bilgi verecek.</p>
	<div id="general">
		<h3>Genel İstatislik</h3>
		<p>Eski Forumunuz: {1}</p>
		<dl>
			<dt>Aktarma Başlangıç</dt>
			<dd>{2}</dd>

			<dt>Aktarma Bitiş</dt>
			<dd>{3}</dd>
		</dl>
	</div>
	<div id="database">
		<h3>Veritabanı Sorgu İstatistikleri</h3>
		<dl>
			<dt>MyBB veritabanı sorguları</dt>
			<dd>{4}</dd>

			<dt>{8} veritabanındaki sorgular</dt>
			<dd>{5}</dd>

			<dt>Sorgu oluşturma</dt>
			<dd>{6}</dd>
		</dl>
	</div>
	<div id="modules">
		<h3>Modüller</h3>
		<p>Aşağıdaki modüller tamamlanmıştır:</p>
		<ul>
		{7}
		</ul>
	</div>
	<div id="import">
		<h3>Aktarma İstatislikleri</h3>
		<p>MyBB sistemine eski sisteminiz, {8} den toplam aktarılan:</p>
		<dl>
		{9}
		</dl>
	</div>
	<div id="errors">
		<h3>Hatalar</h3>
		<p>Merge Sistemi çalışırken aşağıdaki hatalar meydana geldi:</p>
		<ul>
		{10}
		</ul>
	</div>
	<div id="problems">
		<h3>Sorun yaşıyor musunuz?</h3>
		<p>"mybb_debuglogs" veritabanınızda bulunmakta ve Merge ile ilgili hata kayıtlarını içermektedir. Sorunuz ya da sorununuz olursa <a href="https://mybbturkce.com/">MyBB Türkçe Destek Forumu</a>na başvurunuz.</p>
	</div>
	<div id="footer">
		<div class="float_right">Türkçe Çeviri: MyBBTurkce.com, &copy; 2002-{12} MyBB Group</div>
		<div>Oluşum zamanı {11}</div>
	</div>
</div>
</body>
</html>';
